## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <normalization>

`<normalization>` | indicates the extent of normalization or regularization of the original source carried out in converting it to electronic form.

Attributes

(In addition to global attributes and those inherited from declarable)

`source` | indicates the authority for any normalization carried out.
| Datatype: CDATA
| Values: Should really be a bibliographic reference of some kind
| Default: #IMPLIED

`method` | indicates the method adopted to indicate normalizations within the text.
| Datatype: ( silent | tags )

Legal values are:

silent | normalization made silently
tags | normalization represented using editorial tags

| Default: silent

Example

    <editorialDecl>
      <normalization source="WWP" method="tags">
        <p>The use of both upper- and lower-case i, j, u, v, and vv has
          been normalized to modern 20th century typographical practices
          using the <seg type="ident" subtype="gi">orig</seg> element and
          its <seg type="ident" subtype="att ">reg</seg> attribute. ... </p>
        <!-- ... -->
      </normalization>
      <normalization source="WWP" method="silent">
        <p>Spacing between words and following punctuation has been
          regularized to zero spaces; spacing between words has been
          regularized to one space.</p>
      </normalization>
      <!-- ... -->
    </editorialDecl>

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class declarable
May contain p
May occur within editorialDecl
Declaration

    <!ELEMENT normalization %om.RO; (p+)>
    <!ATTLIST normalization
          %a.global;
          %a.declarable;
          source CDATA #IMPLIED
          method ( silent | tags ) "silent">

See further 5.3.3 The Editorial Practices Declaration; 23.3.2 Declarable Elements

Up: 35 Elements